<?php

// To set up usernames, passwords and allowed extension ranges directly
// from this application, set it to false. Leave it as tru to authenticate
// using your current Asteris configuration backend

define('USE_BACKEND_AUTH',true);

// This database parameters are only needed if you are not using FreePBX, 
// PBX in a Flash, Elastix, Issabel or Thirdlane 7
// If any of the above systems config files is found, connections details 
// on those config files will be used instead of what you set manually here

$DBHOST="localhost";
$DBUSER="root";
$DBPASS="";
$DBNAME="asteriskcdrdb";
$TABLENAME="cdr";
$DEBUG=false;

// Field in CDR table for datetime column. In MiRTA PBX the field is 'start'
$DATEFIELD='calldate';
// $DATEFIELD='start';

// API Details - Used by Scheduled reports
$API_USER = "admin";
$API_PASS = "admin";
$API_HOST = "http://localhost/cdrstats";

// Application parameters for Branding
$APPNAME  = "Asternic CDR Reports";
$LOGO     = "images/asternic_logo.png";
$FOOTER   = "&copy; Copyright 2019 by Nicolás Gudiño";
